RubyGems Navigation menu

informant-sinatra 1.0.0

The Informant tracks what users do wrong in your forms so you can make them better.

Versions:

  1. 1.0.0 - May 31, 2020 (8 KB)

Runtime Dependencies (2):

  • informant-common ~> 1.1.1
  • sinatra >= 2.0.0, < 3.0.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Informant, LLC

    SHA 256 checksum:

    bc19209544c56c99d7c40d21492b4c5d3076c2929becbcacfcfc3f8498b35909

    Total downloads 381

    For this version 381

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: